» Ubuntu » 套件

Error

two or more packages specified (libemail-simple-creator-perl hardy)